PDA

View Full Version : error while upgrading to ext 3.2.1



mama
20 Jul 2010, 10:23 PM
i m getting error while upgrading to 3.2.1 ..tried lot to debugging but no sucess...
if any one is familiar with this bug let me knw.
attaching screen shot.
21544


b[d.xtype || e] is not a constructor

dont knw whts goin wrong..my menu is not appearing on top of page....

kindly reply..

Animal
20 Jul 2010, 11:40 PM
How did you get that far (looks like a pretty good app) without ever learning how to debug?!

Break on that error (WHILE USING ext-all-debug.js) and see what it's trying to instantiate!